List export files
GET
List the export datasets of the project and their files.
HTTPBearerheader
AuthorizationBearer <token>An API key
project_id*stringSuccessful Response
application/json- response
Export files of a project.
enabled*booleangenerating*booleanexports*array<>curl -X GET 'https://api.deepscout.ai/v1/exports?project_id=string'{ "enabled": true, "generating": true, "exports": [ { "dataset": "string", "website_id": "string", "file_name": "string", "download_url": "string", "exists": true, "size_bytes": 0, "updated_at": "2026-09-16T12:30:00.000Z" } ]}